Bug 1435528 - ppc64: pseries-rhel7.4.0 machine type
Summary: ppc64: pseries-rhel7.4.0 machine type
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt
Version: 7.4
Hardware: ppc64le
OS: Linux
high
unspecified
Target Milestone: rc
: 7.4
Assignee: Andrea Bolognani
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1390734
Blocks: 1401400 1357808 1395265
TreeView+ depends on / blocked
 
Reported: 2017-03-24 05:58 UTC by Dan Zheng
Modified: 2017-08-02 07:44 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1390734
Environment:
Last Closed: 2017-08-02 07:44:59 UTC


Attachments (Terms of Use)

Comment 2 Jaroslav Suchanek 2017-03-24 14:22:27 UTC
TestOnly?

Comment 3 Andrea Bolognani 2017-03-24 14:38:32 UTC
(In reply to Jaroslav Suchanek from comment #2)
> TestOnly?

I'd say so.

Comment 6 Dan Zheng 2017-05-17 03:31:29 UTC
Test packages:

kernel	kernel-3.10.0-666.el7.ppc64le
libvirt	libvirt-3.2.0-5.virtcov.el7.ppc64le
qemu-kvm-rhev	qemu-kvm-rhev-2.9.0-4.el7.ppc64le

As no new bugs are found after doing basic testing, I mark it verified now.


Note You need to log in before you can comment on or make changes to this bug.